@charset "UTF-8";
/* 設定
--------------------------------------------------------- */
/*
--------------------------------------------------------- */
body {
  background-color: transparent;
}
.teikisei_page *,
.teikisei_page *::before,
.teikisei_page *::after {
  box-sizing: border-box;
}

#footer {
  background-color: #ffffff;
  padding-top: 0;
}

.contents_wrap {
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: 0.05em;
  word-wrap: break-word;
  margin: 0 0 20px 0;
}
.contents_wrap a {
  text-decoration: none;
}
.contents_wrap button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.contents_wrap ul,
.contents_wrap ol {
  list-style: none;
}
.contents_wrap img {
  max-width: 100%;
}

.container {
  margin: 0 auto;
  padding: 0 20px;
}
.sp_hidden {
  display: block;
}
.pc_hidden {
  display: none;
}
@media screen and (min-width: 480px) {
  .is-sp {
    display: none !important;
  }
}
@media screen and (max-width: 479px) {
  .is-pc {
    display: none !important;
  }
}
.l-inner {
  width: 100%;
  margin-inline: auto;
  padding-inline: 20px;
  max-width: 1240px;
}
@media screen and (max-width: 479px) {
  .l-inner {
    padding-inline: 24px;
    width: 100%;
  }
}
@media screen and (min-width: 480px) {
  #header {
    position: relative;
    width: 100%;
    min-width: 1100px;
    height: 120px;
  }
  #header::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 16px;
    background-color: #090;
  }
  #header #h_sp_menu {
    width: 100%;
  }
  #header #h_g_menu {
    display: none;
  }
  #footer {
    width: 100%;
    min-width: 1100px;
  }
  .contents_wrap {
    min-width: 1100px;
    overflow: hidden;
  }
  .container {
    width: 1014px;
    padding: 0 43px;
  }
  .teikisei_page #footer {
    margin-inline: auto;
    max-width: 1240px;
    font-family:
      "メイリオ", Meiryo, "Meiryo UI", "ヒラギノ角ゴ Pro W3",
      "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Helvetica,
      Arial, sans-serif;
  }

  .teikisei_page #footer #footer_link,
  .teikisei_page #footer #footer_group {
    width: calc(100% - 40px);
  }

  .teikisei_page #footer #footer_link li,
  .teikisei_page #footer #footer_group li {
    line-height: 1.1;
    letter-spacing: 0;
  }

  .teikisei_page #footer #footer_link li a,
  .teikisei_page #footer #footer_group li a {
    text-decoration: underline;
    color: #0000ff;
  }
  .teikisei_page #footer #footer_link li a:hover,
  .teikisei_page #footer #footer_group li a:hover {
    text-decoration: underline;
    color: #e3442a;
  }
  .teikisei_page #footer #footer_copyright {
    max-width: 1240px;
    width: 100%;
    margin-inline: auto;
  }
}

@media screen and (min-width: 480px) {
  .teikisei_page #contents {
    all: unset;
  }

  #header #h_sp_menu {
    max-height: calc(100vh - 60px);
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .teikisei_page #footer {
    width: 100%;
    padding-inline: 0;
  }
  .teikisei_page #footer #footer_link,
  .teikisei_page #footer #footer_group {
    width: 100%;
  }
}
#contents h2,
#contents p,
#contents h3 {
  all: unset;
}
.teikisei_page .contents_wrap img {
  width: 100%;
  height: auto;
}
/* kv */
.kv_wrap {
  background-color: #ffffdf;
  min-height: 592px;
  position: relative;
  padding-top: 54px;
}
.kv_bg {
  background: url(../images/kv_bg.png) no-repeat center center;
  background-size: cover;
  width: 1540px;
  height: calc(100% + 60px);
  position: absolute;
  top: auto;
  left: 50%;
  transform: translateX(-50%);
  bottom: 10px;
}
#contents h2.kv_title {
  width: 654px;
  margin-inline: auto;
  display: block;
}
.kv_wrap .l-inner {
  z-index: 3;
}
.kv_bnr {
  width: 100%;
  max-width: 560px;
  margin-inline: auto;
  display: block;
  box-shadow: 0 6px 20px 0 rgba(98, 91, 18, 0.19);
  margin-top: 52px;
}
.deco {
  width: 1212px;
  margin-inline: auto;
  display: block;
  position: absolute;
  bottom: -72px;
  left: calc(50% - 36px);
  transform: translateX(-50%);
  z-index: 1;
  pointer-events: none;
}
@media screen and (max-width: 479px) {
  .kv_wrap {
    min-height: 405px;
    padding-top: 27px;
    width: 100%;
    overflow: hidden;
  }
  .kv_bg {
    background: url(../images/kv_bg_sp.png) no-repeat center center;
    background-size: contain;
    width: 419px;
    height: 241px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 10px;
  }
  #contents h2.kv_title {
    width: 215px;
    transform: translateX(-3px);
  }
  .kv_wrap .l-inner {
    z-index: 3;
  }
  .kv_bnr {
    max-width: 254px;
    margin-top: 25px;
    transform: translateX(-2px);
  }
  .deco {
    width: 367px;
    bottom: 119px;
    left: calc(50% - 8px);
  }
}
/* campaign */
.banner_campaign {
  padding: 0 0 50px;
  position: relative;
  z-index: 2;
  margin-top: -43px;
}
.contents_area {
  position: relative;
}
.contents_area::before {
  content: "";
  position: absolute;
  top: 30px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 60%;
  min-height: 1503px;
  background-image: linear-gradient(to top, #ffffff 57%, #b9e69e 73%);
  pointer-events: none;
}
.banner_campaign_inner {
  max-width: 800px;
  margin-inline: auto;
  position: relative;
  filter: drop-shadow(0 6px 20px rgba(98, 91, 18, 0.19));
}

.banner_campaign__link {
  text-align: center;
  padding: 14px 20px;
  font-size: 18px;
  font-weight: 700;
  line-height: calc(20 / 18);
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 3;
}
.banner_campaign__link a {
  color: #fffc00;
  text-decoration: none;
  font-weight: 700;
  line-height: calc(20 / 18);
}
.banner_campaign__link a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 479px) {
  .banner_campaign__link {
    font-size: 14px;
    padding: 12px 16px;
  }
  .banner_campaign {
    padding: 0 0 25px;
    margin-top: -44px;
  }
  .contents_area::before {
    content: "";
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 30%;
    min-height: 1300px;
    background-image: linear-gradient(to top, #ffffff 57%, #b9e69e 73%);
    pointer-events: none;
  }
  .banner_campaign_inner {
    max-width: 350px;
    transform: translateX(-2px);
  }

  .banner_campaign__link {
    padding: 8px 0 10px;
    font-size: 16px;
    line-height: calc(22 / 16);
    width: 100%;
  }
  .banner_campaign__link a {
    line-height: calc(22 / 16);
  }
}

/* speech section */
.speech_section {
  position: relative;
  z-index: 2;
  margin-top: 111px;
  margin-bottom: 111px;
}

.speech_inner {
  margin: 0 auto 56px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  max-width: 645px;
}

.speech_row {
  display: flex;
  align-items: flex-end;
  gap: 16px;
  max-width: 513px;
}
.speech_row:nth-child(2) {
  max-width: 513px;
  margin-left: auto;
  margin-top: -24px;
}

/* .speech_bubble {
  position: relative;
  background-color: #ffffff;
  border: 2px solid #c8e6b0;
  border-radius: 16px;
  padding: 14px 18px;
  max-width: 320px;
  filter: drop-shadow(0 2px 8px rgba(0, 0, 0, 0.08));
} */

.speech_lead {
  margin: 0 auto;
  text-align: center;
  color: #555555;
}

#contents .speech_lead p {
  font-size: 32px;
  font-weight: bold;
  line-height: calc(64 / 32);
  /* letter-spacing: 0.05em; */
}

.fc01 {
  font-weight: bold;
  background: linear-gradient(to right, #fffc00, #fffc00) left bottom/100% 23px
    no-repeat;
}

@media screen and (max-width: 479px) {
  .speech_section {
    margin-top: 17px;
    margin-bottom: 43px;
  }

  .speech_inner {
    margin: 0 auto -1px;
    gap: 24px;
    max-width: 645px;
  }

  .speech_row {
    max-width: 275px;
    margin-left: 16px;
  }
  .speech_row:nth-child(2) {
    max-width: 276px;
    margin-top: -45px;
    margin-right: 17px;
  }
  /*
  .speech_bubble {
    position: relative;
    background-color: #ffffff;
    border: 2px solid #c8e6b0;
    border-radius: 16px;
    padding: 14px 18px;
    max-width: 320px;
    filter: drop-shadow(0 2px 8px rgba(0, 0, 0, 0.08));
  } */

  .speech_lead {
    margin: 0 auto;
    text-align: center;
    color: #555555;
  }

  #contents .speech_lead p {
    font-size: 18px;
    line-height: calc(36 / 18);
  }

  .fc01 {
    background: linear-gradient(to right, #fffc00, #fffc00) left bottom/100%
      12px no-repeat;
  }
}

/* type section */
.type_section {
  padding-bottom: 127px;
  position: relative;
  z-index: 1;

  width: 100%;
}
.type_section::before {
  content: "";
  position: absolute;
  top: 165px;
  left: 50%;
  transform: translateX(-50%);
  width: 1970px;
  height: 1250px;
  background-color: #009900;
  pointer-events: none;
  border-radius: 100%;
  z-index: -1;
}
.type_section::after {
  content: "";
  position: absolute;
  top: 400px;
  left: 0;
  width: 100%;
  height: calc(100% - 400px);
  background-color: #009900;
  pointer-events: none;
  z-index: -1;
}
#contents .type_title {
  width: 231px;
  margin-inline: auto;
  display: block;
}
.tabs-content {
  max-width: 960px;
  margin-inline: auto;
  margin-top: 107px;
}
.tabs__panel {
  display: none;
}
.tabs__panel.is-active {
  display: block;
}
.tabs__panel.is-active .c-tabs-page__animation {
  animation: fadeInTabs 0.25s linear 0.17s forwards;
}
.c-tabs-page__animation {
  opacity: 0;
}
.tabs__panels {
  margin-top: 45px;
}
@keyframes fadeInTabs {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.tabs__nav-chara {
  display: flex;
  justify-content: space-between;
}
.tabs__item-chara {
  width: 304px;
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  height: 100%;
  min-height: 247px;
  cursor: pointer;
}
.tabs__item-chara-head,
.tabs__item-chara-body {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
}
.tabs__item-chara-head {
  min-height: 109px;
  padding-left: 75px;
}
.tabs__item-chara-example {
  display: flex;
  align-items: center;
  gap: 8px;
}
.tabs__item-chara-example-label {
  width: 77px;
  flex-shrink: 0;
}
.tabs__item-chara-example p {
  font-size: 16px;
  line-height: calc(22 / 16);
  font-weight: 500;
}
.tabs__item-chara-img {
  position: absolute;
  z-index: 2;
  width: 82px;
  height: 218px;
  top: auto;
  bottom: -42px;
  left: 0;
}
.tabs__item-chara-ttl {
  width: 186px;
  margin-inline: auto;
  margin-top: -24px;
  margin-left: 6px;
}
.tabs__item-chara::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 247px;
  background-color: #fff;
  border-radius: 40px;
  pointer-events: none;
}
.tabs__item-chara::after {
  content: "";
  position: absolute;
  top: auto;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(247px - 109px);
  background-color: #f2faf2;
  border-radius: 0 0 40px 40px;
  pointer-events: none;
}
.tabs__item-chara-desc {
  width: 205px;
  margin-top: 21px;
  margin-left: 5px;
}
.tabs__item-chara:nth-child(2) .tabs__item-chara-desc {
  width: 150px;
}
.tabs__item-chara:nth-child(1) .tabs__item-chara-desc {
  width: 186px;
}
.tabs__item-chara:nth-child(3) .tabs__item-chara-desc {
  margin-left: 10px;
}
.tabs__item-chara:nth-child(2) .tabs__item-chara-img {
  bottom: -46px;
  left: 5px;
  width: 84px;
}
.tabs__item-chara:nth-child(3) .tabs__item-chara-img {
  bottom: -59px;
  left: -1px;
  width: 81px;
}
.tabs__item-chara-body {
  padding-top: 20px;
}
.tabs__item-chara-body {
  padding-top: 40px;
  padding-left: 3px;
  padding-right: 8px;
}
.tabs__item-chara-example {
  min-height: 66px;
}
#contents .tabs__item-chara-example-text {
  font-weight: 500;
  font-size: 16px;
  line-height: calc(22 / 16);
  color: #333;
  text-align: left;
  font-family: "Noto Sans JP", sans-serif;
}
.tabs__panel-head {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  background-color: #ff5722;
  border-radius: 40px 40px 0 0;
  padding: 32px 40px 22px;
}
.tabs__panel-head::before {
  content: "";
  position: absolute;
  top: -22px;
  left: 132px;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 30px solid #ff5722;
  z-index: -1;
  pointer-events: none;
}
.tabs__panel-wrapper {
  background-color: #fff;
  border-radius: 40px;
  width: 100%;
  background-image: url(../images/bg_tabcontent.jpg);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
}
#contents .tabs__panel-product-ttl {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 51px;
  letter-spacing: 0.05em;
  font-weight: bold;
  line-height: calc(51 / 51);
  color: #fff;
  padding-left: 41px;
  margin-top: -11px;
}
.tabs__panel-head-body {
  border-radius: 6px;
  background-color: #fff;
  position: relative;
  padding: 15px 0px 18px 53px;
}
.tabs__panel-head-chara {
  position: absolute;
  top: -19px;
  left: -49px;
  width: 91px;
  height: 99px;
  pointer-events: none;
  z-index: 1;
}
#contents .tabs__panel-head-example-text {
  font-size: 20px;
  line-height: calc(31 / 20);
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: bold;
  letter-spacing: 0;
}
.tabs__panel-product {
  padding: 26px 80px 60px;
}
#contents .tabs__panel-product-desc {
  font-weight: 500;
  font-size: 16px;
  line-height: calc(28 / 16);
  color: #333;
  letter-spacing: 0;
}
.tabs__panel-product-specs {
  margin-top: 24px;
  display: flex;
  justify-content: center;
  gap: 7px;
}
.tabs__panel-product-specs-item {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 16px;
  max-width: 262px;
  width: 100%;
}
.tabs__panel-product-specs-label {
  font-weight: bold;
  font-size: 16px;
  line-height: calc(28 / 16);
  color: #009900;
  letter-spacing: 0.05em;
}
.tabs__panel-product-specs-value-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 4px;
  border: 2px solid #009900;
  border-radius: 20px;
  padding: 11px 8px 4px 10px;
  width: 100%;
  min-height: 128px;
  margin-top: -8px;
}
.tabs__panel-product-specs-value {
  font-weight: bold;
  font-size: 40px;
  line-height: 1;
  color: #009900;
  letter-spacing: 0.05em;
}
.tabs__panel-product-specs-value-box sup {
  font-size: 10px !important;
  line-height: 1;
  transform: translateY(10px);
  display: inline-block;
}
.is-type01
  .tabs__panel-product-specs-item:nth-child(3)
  .tabs__panel-product-specs-value {
  font-size: 20px;
  line-height: calc(28 / 20);
  text-align: center;
}
.is-type01
  .tabs__panel-product-specs-item:nth-child(1)
  .tabs__panel-product-specs-value-box {
  padding: 5px 8px 17px 10px;
}
.is-type01
  .tabs__panel-product-specs-item:nth-child(3)
  .tabs__panel-product-specs-value-box {
  padding: 4px 8px 4px 10px;
}
.is-type01
  .tabs__panel-product-specs-item:nth-child(3)
  .tabs__panel-product-specs-value-box
  sup {
  transform: translateY(2px);
  font-size: 12px !important;
}
.tabs__panel-product-specs-note {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 18px;
  line-height: calc(28 / 18);
  font-weight: bold;
  color: #009900;
  background: linear-gradient(to right, #fffc00, #fffc00) left 29px/ 100% 4px
    no-repeat;
  margin-top: 4px;
  letter-spacing: 0;
  padding-bottom: 10px;
}
.tabs__panel-product-notes-item {
  font-size: 14px;
  line-height: calc(18 / 14);
  font-weight: 400;
  color: #333;
  text-align: left;
  letter-spacing: 0;
}
.tabs__panel-product-notes {
  margin-top: 21px;
}
.is-type02 .tabs__panel-product-specs-item:nth-child(1) .txt01 {
  font-size: 18px;
  font-weight: bold;
  line-height: calc(22 / 18);
  letter-spacing: 0.05em;
  color: #009900;
}
.is-type02 .tabs__panel-product-specs-item:nth-child(1) .txt02 {
  font-size: 24px;
  font-weight: bold;
  line-height: calc(32 / 24);
  letter-spacing: 0;
  color: #009900;
}
.is-type02 .tabs__panel-product-specs-item:nth-child(1) span:last-child {
  margin-top: -6px;
}
.is-type02
  .tabs__panel-product-specs-item:nth-child(1)
  .tabs__panel-product-specs-value-box
  sup {
  transform: translateY(4px);
}
.is-type02 .tabs__panel-head::before {
  left: 50%;
  transform: translateX(-50%);
}
.is-type02
  .tabs__panel-product-specs-item:nth-child(2)
  .tabs__panel-product-specs-value,
.is-type02
  .tabs__panel-product-specs-item:nth-child(3)
  .tabs__panel-product-specs-value {
  font-size: 20px;
  line-height: calc(28 / 20);
  text-align: center;
}
.is-type02
  .tabs__panel-product-specs-item:nth-child(3)
  .tabs__panel-product-specs-value-box
  sup {
  transform: translateY(2px);
}
.is-type02 .tabs__panel-head-body {
  padding: 15px 29px 18px 63px;
}
.is-type02 .tabs__panel-product-specs-value-box {
  padding: 4px 8px 4px 10px;
}
.is-type02
  .tabs__panel-product-specs-item:nth-child(2)
  .tabs__panel-product-specs-value-box {
  padding: 16px 8px 4px 10px;
}
.is-type02 .tabs__panel-product-specs-note {
  margin-top: 0px;
}
.is-type03 .tabs__panel-head::before {
  left: auto;
  right: 132px;
}
.newly {
  width: 184px;
  flex-shrink: 0;
  margin-right: -13px;
  transform: translateY(-8px);
}
#contents .is-type03 .tabs__panel-product-ttl {
  display: flex;
  align-items: center;
  padding-left: 0;
}
.is-type03 .tabs__panel-head {
  padding: 30px 40px 22px 26px;
}
.is-type03 .tabs__panel-head-body {
  padding: 17px 21px 18px 53px;
  text-align: center;
}

.is-type03
  .tabs__panel-product-specs-item:nth-child(3)
  .tabs__panel-product-specs-value {
  font-size: 20px;
  line-height: calc(28 / 20);
  text-align: center;
}
.is-type03
  .tabs__panel-product-specs-item:nth-child(1)
  .tabs__panel-product-specs-value-box {
  padding: 5px 8px 17px 10px;
}
.is-type03
  .tabs__panel-product-specs-item:nth-child(3)
  .tabs__panel-product-specs-value-box {
  padding: 4px 8px 4px 10px;
}
.is-type03
  .tabs__panel-product-specs-item:nth-child(3)
  .tabs__panel-product-specs-value-box
  sup {
  transform: translateY(2px);
  font-size: 12px !important;
}
.ico_play {
  background-image: url(../images/ico_play.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 22px;
  height: 22px;
  content: "";
  display: inline-block;
  margin-left: 10px;
  transform: translateX(5px);
}
.btn_link02 {
  font-size: 22px;
  line-height: calc(28 / 22);
  font-weight: bold;
  color: #fff;
  border-radius: 20px;
  padding: 5px 10px 7px;
  text-align: center;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 0;
  position: relative;
  transition: opacity 0.3s ease;
  z-index: 1;
}
.tabs__panel-product-button {
  margin-top: 28px;
}
.btn_link02:hover {
  color: #fff;
  opacity: 0.7;
}
.btn_link02::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ff5722;
  border-radius: 20px;
  z-index: -1;
  width: 100%;
  height: 100%;
  transition: opacity 0.3s ease;
}
.btn_link02::before {
  content: "";
  position: absolute;
  top: 2px;
  left: 0;
  right: 0;
  bottom: -2px;
  background-color: #dbdcde;
  border-radius: 20px;
  z-index: -2;
  width: 100%;
  height: calc(100% + 3px);
  transition: opacity 0.3s ease;
}
@media screen and (max-width: 479px) {
  .type_section {
    padding-bottom: 148px;
    overflow-x: hidden;
  }
  .type_section::before {
    top: 105px;
    width: 1200px;
    height: 1250px;
    background-color: #009900;
    pointer-events: none;
    border-radius: 100%;
    z-index: -1;
  }
  .type_section::after {
    content: "";
    position: absolute;
    top: 230px;
    height: calc(100% - 230px);
  }
  .type_section .l-inner {
    padding-inline: 12px;
  }
  #contents .type_title {
    width: 144px;
    margin-inline: auto;
    display: block;
  }
  .tabs-content {
    max-width: 350px;
    margin-inline: auto;
    margin-top: 67px;
  }

  .tabs__panels {
    margin-top: 17px;
  }
  .tabs__nav-chara {
    display: flex;
    justify-content: space-between;
    gap: 6px;
  }
  .tabs__item-chara {
    width: 114px;
    flex-direction: column;
    min-height: 202px;
  }
  .tabs__item-chara-head {
    min-height: 78px;
    padding-left: 0;
  }
  .tabs__item-chara-example {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 2px;
  }
  .tabs__item-chara-example-label {
    width: 56px;
    flex-shrink: 0;
  }
  .tabs__item-chara-example-label img,
  .tabs__item-chara-ttl img {
    object-fit: cover;
  }
  .tabs__item-chara-example p {
    font-size: 12px;
    line-height: calc(16 / 12);
  }
  .tabs__item-chara-img {
    width: 39px;
    height: 105px;
    top: -55px;
    bottom: auto;
    left: calc(50% - 6px);
    transform: translateX(-50%);
    z-index: -1;
  }
  .tabs__item-chara-ttl {
    width: 90px;
    margin-top: -11px;
    z-index: 3;
    display: flex;
    justify-content: center;
    max-width: 100%;
    text-align: center;
    margin-inline: auto;
  }
  .tabs__item-chara::before {
    width: 100%;
    height: 200px;
    border-radius: 21px;
  }
  .tabs__item-chara::after {
    width: 100%;
    height: calc(100% - 78px);
    border-radius: 0 0 21px 21px;
  }
  .tabs__item-chara-desc {
    width: 102px;
    margin-top: 9px;
    margin-inline: auto;
    z-index: 3;
    display: flex;
    justify-content: center;
    max-width: 100%;
  }
  .tabs__item-chara-head {
    position: relative;
    z-index: 2;
    width: 100%;
  }
  .tabs__item-chara-head:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 21px;
    background-color: #fff;
    z-index: 1;
  }
  .tabs__item-chara:nth-child(2) .tabs__item-chara-desc {
    margin-inline: auto;
    width: 79px;
  }
  .tabs__item-chara:nth-child(1) .tabs__item-chara-desc {
    width: 91px;
    text-align: center;
  }
  .tabs__item-chara:nth-child(3) .tabs__item-chara-desc {
    margin-inline: auto;
  }
  .tabs__item-chara:nth-child(2) .tabs__item-chara-img {
    bottom: auto;
    top: -55px;
    left: 52%;
    width: 40px;
  }
  .tabs__item-chara:nth-child(3) .tabs__item-chara-img {
    bottom: -62px;
    left: 46%;
    width: 39px;
  }
  .tabs__item-chara-body {
    padding-top: 20px;
  }
  .tabs__item-chara-body {
    padding: 12px 2px;
  }

  #contents .tabs__item-chara-example-text {
    font-size: 12px;
    line-height: calc(16 / 12);
    color: #333;
    text-align: left;
    padding-inline: 4px 0;
  }
  .tabs__panel-head {
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    gap: 16px;
    border-radius: 21px 21px 0 0;
    padding: 16px 20px 11px;
  }
  .tabs__panel-head::before {
    top: -13px;
    left: 35px;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 30px solid #ff5722;
    z-index: -1;
    pointer-events: none;
  }
  .tabs__panel-wrapper {
    border-radius: 21px;
    width: 100%;
    background-image: url(../images/bg_tabcontent_sp.jpg);
    background-size: contain;
    background-position: center;
    background-repeat: repeat;
  }
  #contents .tabs__panel-product-ttl {
    font-size: 24px;
    line-height: 1.2;
    padding-left: 0;
    margin-top: 0;
    text-align: center;
    display: flex;
    width: 100%;
    justify-content: center;
  }
  .tabs__panel-head-body {
    border-radius: 6px;
    width: 100%;
    margin-left: auto;
    max-width: 271px;
    margin-top: -5px;
    padding: 8px 0px 9px 28px;
  }
  .tabs__panel-head-chara {
    top: -21px;
    left: -43px;
    width: 66px;
    height: 72px;
  }
  #contents .tabs__panel-head-example-text {
    font-size: 14px;
    line-height: calc(20 / 14);
  }
  .tabs__panel-product {
    padding: 24px 19px 44px;
  }
  #contents .tabs__panel-product-desc {
    font-size: 16px;
    line-height: calc(26 / 16);
  }
  .tabs__panel-product-specs {
    margin-top: 31px;
    align-items: flex-start;
    flex-direction: column;
    gap: 7px;
  }
  .tabs__panel-product-specs-item {
    align-items: center;
    flex-direction: row;
    gap: 5px;
    max-width: 100%;
    width: 100%;
  }
  .tabs__panel-product-specs-label {
    font-size: 16px;
    line-height: 1.5;
    width: 70px;
    flex-shrink: 0;
  }
  .tabs__panel-product-specs-value-box {
    gap: 4px;
    border: 1px solid #009900;
    border-radius: 12px;
    padding: 11px 4px 14px;
    width: 100%;
    min-height: 55px;
    margin-top: 0;
  }
  .tabs__panel-product-specs-value {
    font-size: 20px;
    line-height: 1;
  }
  .tabs__panel-product-specs-value-box sup {
    font-size: 10px !important;
    transform: translateY(2px);
  }
  .is-type01
    .tabs__panel-product-specs-item:nth-child(3)
    .tabs__panel-product-specs-value {
    font-size: 16px;
    line-height: calc(20 / 16);
  }
  .is-type01
    .tabs__panel-product-specs-item:nth-child(1)
    .tabs__panel-product-specs-value-box {
    padding: 4px 6px 8px;
  }
  .is-type01
    .tabs__panel-product-specs-item:nth-child(3)
    .tabs__panel-product-specs-value-box {
    padding: 6px 6px;
  }
  .is-type01
    .tabs__panel-product-specs-item:nth-child(3)
    .tabs__panel-product-specs-value-box
    sup {
    transform: translateY(2px);
    font-size: 10px !important;
  }
  .tabs__panel-product-specs-note {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 1px;
    padding-bottom: 4px;
    text-align: center;
    background: linear-gradient(to right, #fffc00, #fffc00) left 22px/ 100% 4px
      no-repeat;
  }
  .tabs__panel-product-notes-item {
    font-size: 14px;
    line-height: calc(22 / 14);
  }
  .tabs__panel-product-notes {
    margin-top: 36px;
  }
  .is-type02 .tabs__panel-product-specs-item:nth-child(1) .txt01 {
    font-size: 14px;
    line-height: calc(20 / 14);
  }
  .is-type02 .tabs__panel-product-specs-item:nth-child(1) .txt02 {
    font-size: 16px;
    line-height: calc(20 / 16);
  }
  .is-type02 .tabs__panel-product-specs-item:nth-child(1) span:last-child {
    margin-top: -8px;
  }
  .is-type02
    .tabs__panel-product-specs-item:nth-child(1)
    .tabs__panel-product-specs-value-box
    sup {
    transform: translateY(2px);
  }
  .is-type02 .tabs__panel-head::before {
    left: 50%;
    transform: translateX(-50%);
    top: -12px;
  }
  .is-type02
    .tabs__panel-product-specs-item:nth-child(2)
    .tabs__panel-product-specs-value,
  .is-type02
    .tabs__panel-product-specs-item:nth-child(3)
    .tabs__panel-product-specs-value {
    font-size: 16px;
    line-height: calc(20 / 16);
    text-align: center;
  }
  .is-type02
    .tabs__panel-product-specs-item:nth-child(3)
    .tabs__panel-product-specs-value-box
    sup {
    transform: translateY(2px);
  }
  .is-type02 .tabs__panel-head-body {
    padding: 7px 26px 11px 27px;
    margin-top: -5px;
    text-align: left;
  }
  .is-type02 .tabs__panel-product-specs-value-box {
    padding: 7px 8px 15px 10px;
  }
  .is-type02
    .tabs__panel-product-specs-item:nth-child(2)
    .tabs__panel-product-specs-value-box {
    padding: 6px 8px 6px 10px;
  }
  .is-type02
    .tabs__panel-product-specs-item:nth-child(3)
    .tabs__panel-product-specs-value-box {
    padding: 5px 8px 7px 10px;
  }
  .is-type02 .tabs__panel-product-specs-note {
    margin-top: 0px;
  }
  .is-type03 .tabs__panel-head::before {
    left: auto;
    right: 37px;
    top: -12px;
  }
  .newly {
    width: 138px;
    flex-shrink: 0;
    margin-right: 0;
    transform: translateY(-5px) translateX(13px);
  }
  #contents .is-type03 .tabs__panel-product-ttl {
    display: flex;
    align-items: center;
    padding-left: 0;
    letter-spacing: 0;
    transform: translateX(5px);
  }
  .is-type03 .tabs__panel-head {
    padding: 11px 20px 11px;
  }
  .is-type03 .tabs__panel-head-body {
    padding: 5px 13px 11px 34px;
    text-align: left;
    margin-top: -12px;
  }
  .is-type03
    .tabs__panel-product-specs-item:nth-child(3)
    .tabs__panel-product-specs-value {
    font-size: 16px;
    line-height: calc(20 / 16);
    text-align: center;
  }
  .is-type03
    .tabs__panel-product-specs-item:nth-child(1)
    .tabs__panel-product-specs-value-box {
    padding: 6px 6px 13px;
  }
  .is-type03
    .tabs__panel-product-specs-item:nth-child(2)
    .tabs__panel-product-specs-value-box {
    padding: 16px 6px 15px;
  }
  .is-type03
    .tabs__panel-product-specs-item:nth-child(3)
    .tabs__panel-product-specs-value-box {
    padding: 6px 6px;
  }
  .is-type03
    .tabs__panel-product-specs-item:nth-child(3)
    .tabs__panel-product-specs-value-box
    sup {
    transform: translateY(2px);
    font-size: 10px !important;
  }
  .ico_play {
    background-image: url(../images/ico_play_sp.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 26px;
    height: 26px;
    margin-left: 10px;
    transform: translateX(5px);
  }
  .btn_link02 {
    font-size: 16px;
    line-height: calc(20 / 16);
    border-radius: 20px;
    padding: 10px 10px 10px;
  }
  .tabs__panel-product-button {
    margin-top: 41px;
  }
  .btn_link02:hover {
    color: #fff;
    opacity: 0.7;
  }
  .btn_link02::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ff5722;
    border-radius: 20px;
    z-index: -1;
    width: 100%;
    height: 100%;
    transition: opacity 0.3s ease;
  }
  .btn_link02::before {
    content: "";
    position: absolute;
    top: 2px;
    left: 0;
    right: 0;
    bottom: -2px;
    background-color: #dbdcde;
    border-radius: 20px;
    z-index: -2;
    width: 100%;
    height: calc(100% + 3px);
    transition: opacity 0.3s ease;
  }
}
/* campaign section */
.campaign {
  background-color: #ffffff;
  padding: 88px 0 85px;
}
.campaign_inner {
  max-width: 840px;
  margin: 0 auto;
  padding: 0 20px;
}
#contents h2.campaign_title {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 32px;
  font-weight: bold;
  line-height: 1;
  color: #009900;
  text-align: center;
  display: block;
  letter-spacing: 0.1em;
}
.campaign_wrap {
  margin-top: 57px;
}
.campaign_wrap_item {
  margin-bottom: 28px;
  text-align: left;
}
.campaign_wrap_item:last-child {
  margin-bottom: 0;
}
#contents h3.campaign_wrap_item--ttl {
  background-color: #ff5722;
  padding: 0px 13px;
  text-align: left;
  border-bottom: none;
  border-radius: 4px;
  display: block;
  margin-bottom: 18px;
}
.campaign_wrap_item--ttl span {
  font-size: 18px;
  font-weight: 900;
  line-height: calc(32 / 18);
  color: #ffffff;
}
#contents p.campaign_wrap_item--txt {
  font-size: 16px;
  font-weight: 500;
  line-height: calc(28 / 16);
  letter-spacing: normal;
}
#contents p.campaign_wrap_item--txt > span {
  display: block;
  padding-left: 17px;
  text-indent: -17px;
}

.recent {
  padding-bottom: 120px;
}
#contents .recent .campaign_title {
  font-size: 24px;
  line-height: calc(32 / 24);
}
.recent_list {
  margin-top: 53px;
  display: flex;
  flex-wrap: wrap;
  gap: 12px 9px;
  max-width: 960px;
  margin-inline: auto;
}
.recent_list_box {
  background-color: #009900;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc((100% - 27px) / 4);
  height: 73px;
  box-shadow: 0 4px 0 #dbdcde;
  transition: opacity 0.3s ease;
  text-decoration: none;
}
.recent_list_box:hover {
  opacity: 0.7;
}
.recent_list_box > span {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 16px;
  line-height: calc(22 / 16);
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}

@media screen and (max-width: 479px) {
  #contents .recent .campaign_title {
    font-size: 20px;
    line-height: 1;
  }
  .campaign {
    padding: 67px 0 39px;
  }
  .campaign_wrap {
    margin-top: 26px;
  }
  #contents h3.campaign_wrap_item--ttl {
    margin-bottom: 14px;
  }

  #contents h2.campaign_title {
    font-size: 28px;
    line-height: calc(40 / 28);
  }
  .recent {
    padding-bottom: 36px;
  }
  .recent #contents h2.campaign_title {
    font-size: 20px;
    line-height: 1;
  }
  .recent .l-inner {
    padding-inline: 20px;
  }
  .recent_list {
    gap: 11px 10px;
    margin-top: 28px;
  }
  .recent_list_box {
    width: calc((100% - 10px) / 2);
    height: 52px;
    box-shadow: 0 2px 0 #dbdcde;
    border-radius: 12px;
  }
  .recent_list_box:last-child {
    height: 80px;
  }
  .recent_list_box > span {
    font-size: 14px;
    line-height: calc(20 / 14);
  }
}
.btn_wrap .btn_fixed01 {
  position: fixed;
  z-index: 99;
  bottom: 60px;
  right: 60px;
  width: 180px;
  height: 180px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  transition: opacity 0.3s ease;
  color: #fff !important;
}
.btn_wrap .btn_fixed01:hover {
  opacity: 0.7;
}
.btn_wrap .btn_fixed01 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
@media screen and (max-width: 479px) {
  .btn_wrap .btn_fixed01 {
    width: 96px;
    height: 96px;
    bottom: 75px;
    right: 5px;
  }
}
/* modal */
.modal_campaign {
  position: fixed;
  inset: 0;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  visibility: hidden;
  pointer-events: none;
}
.modal_campaign.is-active {
  visibility: visible;
  pointer-events: auto;
}
.modal_campaign.is-closing {
  pointer-events: none;
}
.modal_campaign__overlay {
  position: fixed;
  inset: 0;
  z-index: -1;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  transition: opacity 0.25s ease;
}
.modal_campaign.is-active .modal_campaign__overlay {
  opacity: 1;
}
.modal_campaign.is-closing .modal_campaign__overlay {
  opacity: 0;
  transition-delay: 0.17s;
}
.modal_campaign__wrap {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 90%;
  max-width: 640px;
  max-height: 90vh;
  transform: translateY(80px);
  opacity: 0;
  transition:
    transform 0.5s cubic-bezier(0.33, 0, 0.24, 1),
    opacity 0.25s ease;
  will-change: transform, opacity;
  background: #fff;
  border-radius: 40px;
  padding-top: 40px;
}
.modal_campaign.is-active .modal_campaign__wrap {
  transform: translateY(0);
  opacity: 1;
}
.modal_campaign.is-closing .modal_campaign__wrap {
  transform: translateY(80px);
  opacity: 0;
}
.modal_campaign__container {
  width: 100%;
  max-height: 75vh;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
.modal_campaign__body {
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  flex: 1;
  padding: 19px 18px 0 24px;
}
.modal_campaign__body::-webkit-scrollbar {
  width: 6px;
  background-color: #fff;
  border-radius: 4px;
}
.modal_campaign__body::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: #b0b0b0;
}
.modal_campaign__body::-webkit-scrollbar-track {
  border-radius: 4px;
  background-color: #fff;
}
.modal_campaign__close {
  margin-block: 30px 50px;
  background: none;
  border: none;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 6px 0;
  flex-shrink: 0;
  border-bottom: 2px solid #333;
  transition: opacity 0.3s ease;
}
.modal_campaign__close span {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 20px;
  color: #333;

}
.ico_close {
  background-image: url(../images/ico_close.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 22px;
  height: 22px;
}
.modal_campaign__close:hover {
  opacity: 0.7;
}
@media screen and (max-width: 479px) {
  .modal_campaign__wrap {
    width: 100%;
    max-width: 350px;
    max-height: 90vh;
    padding-top: 30px;
  }
  .modal_campaign__container {
    width: 100%;
  }
  .modal_campaign__body {
    padding: 10px 15px 0 20px;
  }
  .modal_campaign__close {
    margin-block: 18px 40px;
    background: none;
    border: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 6px 0;
    flex-shrink: 0;
    border-bottom: 2px solid #333;
    transition: opacity 0.3s ease;
  }
}
/* modal campaign */
.modal_campaign img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.modal_campaign__body-ttl {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 24px;
  font-weight: bold;
  line-height: calc(32 / 24);
  color: #009900;
  text-align: center;
  margin-bottom: 7px;
  letter-spacing: 0.1em;
}
.modal_campaign__body-line {
  margin-bottom: 34px;
  max-width: 366px;
  margin-inline: auto;
}
.modal_campaign__body-list {
  max-width: 100%;
  margin-inline: auto;
  margin-bottom: 9px;
}
.modal_campaign__consult {
  margin-top: 55px;
}
.modal_campaign__body-note,
.modal_campaign__method-notes {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: calc(20 / 14);
  color: #333;
  text-align: left;
  margin-bottom: 10px;
  list-style: none;
  padding-left: 0;
}
.modal_campaign__body-note li,
.modal_campaign__method-notes li {
  text-indent: -14px;
  padding-left: 14px;
}
.modal_campaign__body-note a {
  color: #009900;
  text-decoration: underline;
  transition: opacity 0.3s ease;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
}
.modal_campaign__body-note a:hover {
  opacity: 0.7;
}
.modal_campaign__body-ttl_sub {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 22px;
  font-weight: bold;
  line-height: calc(32 / 22);
  text-align: center;
  margin-bottom: 10px;
  background-color: #009900;
  color: #fff;
  padding: 8px 0 10px;
  border-radius: 40px;
  letter-spacing: 0.1em;
}
.modal_campaign__body-ttl_sub sup {
  font-size: 10px;
  font-weight: bold;
  line-height: calc(32 / 10);
  color: #fff;
  vertical-align: super;
  margin-left: 2px;
}
.modal_campaign__atm-note {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: calc(20 / 14);
  color: #333;
  text-align: left;
  margin-bottom: 21px;
  text-indent: -14px;
  padding-left: 14px;
}
.modal_campaign__body-item:not(:first-child) {
  margin-top: 63px;
  padding-top: 50px;
  padding-bottom: 40px;
}
.modal_campaign__consult-link{
  display: flex;
  justify-content: center;
  gap: 7px;
  position: absolute;
  width: 100%;
  top: 67px;
  left: 50%;
  transform: translateX(-50%);
}
.modal_campaign__consult{
  position: relative;
  z-index: 1;
}
.modal_campaign__consult-item{
  max-width: 276px;
}
.modal_campaign__consult-list-link{
  position: absolute;
  display: flex;
  max-width: 192px;
  justify-content: center;
  gap: 4px;
  top: 43px;
  left: 73px;
}
.bg_green {
  position: relative;
  z-index: 1;
}
.bg_green::before {
  content: "";
  display: block;
  width: calc(100% + 80px);
  height: 100%;
  background-color: #e6f0e6;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.modal_campaign__method-item {
  background: #fff;
  padding: 20px 20px 15px 20px;
  border-radius: 20px;
  margin-bottom: 18px;
}
.modal_campaign__method-item:nth-child(1) .modal_campaign__method-icon {
  max-width: 530px;
  margin-bottom: 12px;
}
.modal_campaign__method-item:nth-child(2) .modal_campaign__method-icon {
  max-width: 535px;
}
.modal_campaign__method-body {
  max-width: 445px;
  margin-left: auto;
  margin-top: -70px;
  margin-bottom: 4px;
}
.modal_campaign__method-dl-label {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: calc(20 / 14);
  color: #333;
  text-align: center;
  margin-bottom: 10px;
}
.modal_campaign__method-dl-btns {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
}
.modal_campaign__method-dl-btn:nth-child(1) {
  width: 115px;
}
.modal_campaign__method-dl-btn:nth-child(2) {
  width: 143px;
}
@media screen and (max-width: 479px) {
  .modal_campaign__body-ttl {
    font-size: 20px;
    line-height: calc(32 / 20);
  }
  .modal_campaign__body-line {
    margin-bottom: 23px;
    max-width: 366px;
    margin-inline: auto;
  }
  .modal_campaign__body-list {
    max-width: 100%;
    margin-inline: auto;
    margin-bottom: 11px;
    width: 295px;
  }
  .modal_campaign__consult {
    margin-top: 30px;
  }
  .modal_campaign__body-note,
  .modal_campaign__method-notes {
    font-size: 14px;
    line-height: calc(20 / 14);
    margin-bottom: 10px;
    padding-left: 7px;
    padding-right: 10px;
  }

  .modal_campaign__body-ttl_sub {
    font-size: 20px;
    line-height: calc(28 / 20);
    margin-bottom: 12px;
    padding: 8px 0 9px;
    border-radius: 40px;
    letter-spacing: 0.1em;
  }
  .modal_campaign__body-ttl_sub sup {
    font-size: 10px;
    font-weight: bold;
    line-height: calc(24 / 10);
    color: #fff;
    vertical-align: super;
    margin-left: 2px;
  }
  .modal_campaign__atm-note {
    margin-bottom: 47px;
    padding-left: 18px;
  }
  .modal_campaign__body-item:not(:first-child) {
    margin-top: 56px;
    padding-top: 43px;
    padding-bottom: 20px;
  }
  .bg_green {
    position: relative;
    z-index: 1;
  }
  .bg_green::before {
    content: "";
    display: block;
    width: calc(100% + 80px);
    height: 100%;
    background-color: #e6f0e6;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
  }
  .modal_campaign__method-item {
    padding: 20px 15px 27px 15px;
    margin-bottom: 60px;
  }
  .modal_campaign__method-item:nth-child(1) .modal_campaign__method-icon {
    max-width: 279px;
    margin-bottom: 12px;
    margin-top: -55px;
  }
  .modal_campaign__method-item:nth-child(1) .modal_campaign__method-notes {
    padding-left: 0;
    padding-right: 10px;
  }
  .modal_campaign__method-item:nth-child(2) .modal_campaign__method-icon {
    max-width: 273px;
    margin-bottom: 20px;
    margin-top: -62px;
  }
  .modal_campaign__method-item:nth-child(2) {
    margin-bottom: 6px;
  }
  .modal_campaign__method-body {
    max-width: 278px;
    margin-top: 0;
    margin-bottom: 4px;
    margin-inline: auto;
  }
  .modal_campaign__method-dl-label {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: calc(20 / 14);
    color: #333;
    text-align: center;
    margin-bottom: 10px;
  }
  .modal_campaign__method-dl-btns {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
  }
  .modal_campaign__method-dl-btn:nth-child(1) {
    width: 115px;
  }
  .modal_campaign__method-dl-btn:nth-child(2) {
    width: 143px;
  }
  .modal_campaign__method-notes {
    padding-left: 2px;
    padding-right: 7px;
  }
  .modal_campaign__consult-link{
    flex-direction: column;
    align-items: center;
    top: 82px;
    gap: 10px;
  }
  .modal_campaign__consult-item{
    max-width: 278px;
  }
  .modal_campaign__consult-list-link{
    top: 45px;
    left: 67px;
  }
}
